@charset "utf-8";
/*--------------------------------------------------------------
normalize
--------------------------------------------------------------*/
html {
	font-family: sans-serif;
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	margin: 0;
}
article,
aside,
footer,
header,
nav,
section {
	display: block;
}
h1 {
	font-size: 2em;
	margin: .67em 0;
}
figcaption,
figure,
main {
	display: block;
}
figure {
	margin: 1em 0;
}
hr {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}
pre {
	font-family: monospace, monospace;
	font-size: 1em;
}
a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}
a:active,
a:hover {
	outline-width: 0;
}
abbr[title] {
	border-bottom: 1px #767676 dotted;
	text-decoration: none;
}
b,
strong {
	font-weight: inherit;
}
b,
strong {
	font-weight: 700;
}
code,
kbd,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}
dfn {
	font-style: italic;
}
mark {
	background-color: #eee;
	color: #040404;
}
small {
	font-size: 80%;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -.25em;
}
sup {
	top: -.5em;
}
audio,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
img {
	border-style: none;
}
svg:not(:root) {
	overflow: hidden;
}
button,
input,
optgroup,
select,
textarea {
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}
button,
input {
	overflow: visible;
}
button,
select {
	text-transform: none;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}
fieldset {
	border: 1px solid #bbb;
	margin: 0 2px;
	padding: .35em .625em .75em;
}
legend {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}
progress {
	display: inline-block;
	vertical-align: baseline;
}
textarea {
	overflow: auto;
}
[type="checkbox"],
[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}
[type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}
details,
menu {
	display: block;
}
summary {
	display: list-item;
}
canvas {
	display: inline-block;
}
template {
	display: none;
}
[hidden] {
	display: none;
}

/*--------------------------------------------------------------
2.0 default
--------------------------------------------------------------*/
body {
  padding: 2em 0;
	font-size: clamp(0px,(100vw / 80), 10px);
	font-family: 'Sawarabi Mincho', sans-serif;
	line-height: 1.6;
	color: #1a1a1a;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
	-webkit-print-color-adjust: exact;
}
a {

}
h1,h2,h3,h4,h5,h6 {

}
th {
	font-weight: 400;	
}
* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	outline: none !important;
}
.btn {
  margin: 3em 0 0;
  text-align: center;
}
.btn a {
  display: inline-block;
  margin: 0 0 2em;
  padding: 0 .25em .125em;
  font-size: 1.5em;
  font-family: YakuHanJP,'Ubuntu','Noto Sans JP',sans-serif;
  text-decoration: none;
  color: #006ccc;
  border-bottom: 1px solid #006ccc;
  transition: .3s;
}
.btn a:hover {
  opacity: .5;
}
section.receipt {
	margin: 2em auto;
	padding: 3em;
	width: 92%;
	max-width: 720px;
	box-shadow: 0 0 1em 0 rgba(0,0,0,.125);
	border-bottom: 1px solid #e1e1e1;
  aspect-ratio: 1 / 1.414;
}
section.receipt:last-child{
  border: none;
}
.block {
	overflow: auto;
}
/*1段目*/
.block h1 {
	float: left;
	margin: 0;
	font-size: 2.5em;
	font-weight: normal;
	letter-spacing: .1em;
}
.block .meta {
	float: right;
}
.block .meta table {
	font-size: 1.125em;
	border-collapse: collapse;
}
.block .meta table tr {
	
}
.block .meta table tr th {
	padding: .5em 1em .125em .5em;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #1a1a1a;
}
.block .meta table tr td {
	padding: .5em .5em .125em 0;
	text-align: right;
	border-bottom: 1px solid #1a1a1a;	
}

/*2段目*/
.block .name {
	margin: 2em 0 .5em;
	padding: 0 1em .25em;
	font-size: 2em;
	border-bottom: 1px solid #1a1a1a;
}
.block .name span {
	font-size: .875em;
}

/*3段目*/
.block .price {
	margin: 0 0 .5em;
	padding: 0 .5em;
	font-size: 3.5em;
	letter-spacing: .005
	font-family: 'Crimson Text', serif;
	background-color: #efefef;
}
.block .price span {
	font-size: .875em;
}

/*4段目*/
.block .proviso {
	margin: 0 0 2em;
	font-size: 1.375em;
	text-align: center;
}



/*5段目*/
.block .detail {
	float: left;
}
.block .detail .ttl {
  margin: 0 0 .5em;
	font-size: 1.25em;
}
.block .detail table {
	border-collapse: collapse;
	border-top: 1px solid #1a1a1a;
}
.block .detail table tr {
	
}
.block .detail table tr th {
	padding: .375em 1em .375em .5em;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #1a1a1a;
}
.block .detail table tr td {
	padding: .375em .5em .375em 0;
	text-align: right;
	border-bottom: 1px solid #1a1a1a;	
}
.block .company {
  position: relative;
	float: right;
	margin: 50px 3% 0 0;
	width: 50%;
}
.block .company img {
  position: absolute;
  top: 1.25em;
  right: 0;
	display: block;
	width: 5em;
}
.block .stamp {
	float: right;
	display: flex;
	margin-top: 50px;
  justify-content: center;
  align-items: center;
	border: 1px solid #1a1a1a;
}
.block .stamp span {
	display: block;
	padding: 3em 2em;
	font-size: .75em;
	line-height: 2;
	text-align: center;
}


